{
  "jinbi": {
    "id": "jinbi",
    "name": "intr_attr_name_1",
    "undefined": "美金",
    "colour": 3,
    "icon": "icon_jinbi",
    "sicon": "icon_jinbi",
    "describe": "intr_attr_describe_1",
    "advancedEffects": ""
  },
  "rmbmoney": {
    "id": "rmbmoney",
    "name": "intr_attr_name_2",
    "undefined": "钻石",
    "colour": 5,
    "icon": "icon_zuanshi",
    "sicon": "icon_zuanshi",
    "describe": "intr_attr_describe_2",
    "advancedEffects": "ani_xiangzikuang"
  },
  "nexp": {
    "id": "nexp",
    "name": "intr_attr_name_3",
    "undefined": "主角经验",
    "colour": 4,
    "icon": "icon_zjjy",
    "sicon": "icon_zjjy",
    "describe": "intr_attr_describe_3",
    "advancedEffects": ""
  },
  "rongyu": {
    "id": "rongyu",
    "name": "intr_attr_name_4",
    "undefined": "荣誉勋章",
    "colour": 4,
    "icon": "icon_rongyu",
    "sicon": "icon_rongyu",
    "describe": "intr_attr_describe_4",
    "advancedEffects": ""
  },
  "payExp": {
    "id": "payExp",
    "name": "intr_attr_name_5",
    "undefined": "VIP经验",
    "colour": 5,
    "icon": "icon_gzjy",
    "sicon": "icon_gzjy",
    "describe": "intr_attr_describe_5",
    "advancedEffects": "ani_xiangzikuang"
  },
  "guijinshu": {
    "id": "guijinshu",
    "name": "intr_attr_name_6",
    "undefined": "贵金属",
    "colour": 3,
    "icon": "icon_xyjsh",
    "sicon": "icon_xyjsh",
    "describe": "intr_attr_describe_6",
    "advancedEffects": ""
  },
  "shilifrd": {
    "id": "shilifrd",
    "name": "intr_attr_name_11",
    "undefined": "势力繁荣度",
    "colour": 4,
    "icon": "icon_slfrd",
    "sicon": "icon_slfrd",
    "describe": "intr_attr_describe_11",
    "advancedEffects": ""
  },
  "clsl_sd": {
    "id": "clsl_sd",
    "name": "intr_attr_name_12",
    "undefined": "丛林狩猎胜点",
    "colour": 5,
    "icon": "icon_clsl_xx",
    "sicon": "icon_clsl_xx",
    "describe": "intr_attr_describe_12",
    "advancedEffects": "ani_xiangzikuang"
  },
  "nahanzhuwei": {
    "id": "nahanzhuwei",
    "name": "tlsd_guess_name_1",
    "undefined": "呐喊助威",
    "colour": 5,
    "icon": "icon_heroBox_11",
    "sicon": "icon_heroBox_11",
    "describe": "tlsd_guess_prize_1",
    "advancedEffects": "ani_xiangzikuang"
  },
  "aidebaobao": {
    "id": "aidebaobao",
    "name": "tlsd_guess_name_2",
    "undefined": "爱的抱抱",
    "colour": 5,
    "icon": "icon_heroBox_11",
    "sicon": "icon_heroBox_11",
    "describe": "tlsd_guess_prize_2",
    "advancedEffects": "ani_xiangzikuang"
  },
  "woweishenkuang": {
    "id": "woweishenkuang",
    "name": "tlsd_guess_name_3",
    "undefined": "我为神狂",
    "colour": 5,
    "icon": "icon_heroBox_11",
    "sicon": "icon_heroBox_11",
    "describe": "tlsd_guess_prize_3",
    "advancedEffects": "ani_xiangzikuang"
  },
  "shengdanExp": {
    "id": "shengdanExp",
    "name": "intr_attr_name_13",
    "undefined": "圣诞战令经验",
    "colour": 5,
    "icon": "icon_sdhd_item_1",
    "sicon": "icon_sdhd_item_1",
    "describe": "intr_attr_describe_13",
    "advancedEffects": "ani_xiangzikuang"
  },
  "shengdanBullet": {
    "id": "shengdanBullet",
    "name": "intr_attr_name_14",
    "undefined": "圣诞打靶币",
    "colour": 5,
    "icon": "icon_chegaipq",
    "sicon": "icon_chegaipq",
    "describe": "intr_attr_describe_14",
    "advancedEffects": "ani_xiangzikuang"
  },
  "jingxuanbi": {
    "id": "jingxuanbi",
    "name": "intr_attr_name_15",
    "undefined": "每日精选兑换币",
    "colour": 4,
    "icon": "icon_hspj",
    "sicon": "icon_hspj",
    "describe": "intr_attr_describe_15",
    "advancedEffects": ""
  },
  "weiwang": {
    "id": "weiwang",
    "name": "intr_attr_name_16",
    "undefined": "影响力",
    "colour": 4,
    "icon": "icon_weiwang",
    "sicon": "icon_weiwang",
    "describe": "intr_attr_describe_16",
    "advancedEffects": ""
  },
  "yuandanyouxi": {
    "id": "yuandanyouxi",
    "name": "intr_attr_name_17",
    "undefined": "元旦游戏币",
    "colour": 5,
    "icon": "icon_xnjb",
    "sicon": "icon_xnjb",
    "describe": "intr_attr_describe_17",
    "advancedEffects": "ani_xiangzikuang"
  }
}